petsc-3.7.7 2017-09-25
Report Typos and Errors

# TaoGetFunctionLowerBound

Gets the bound on the solution objective value. When an approximate solution with an objective value below this number has been found, the solver will terminate.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetFunctionLowerBound(Tao tao,PetscReal *fmin)

Not collective on Tao

### Input Parameters

tao -the Tao solver context

### OutputParameters

fmin -the minimum function value

### See Also

TaoSetFunctionLowerBound()

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages